body{	
	margin:0;
	font-family:verdana,arial,helvetica;

}

#container {
	
	width:1000px;

	margin:auto;

	text-align:left;

	border:1px solid #000;

}



#header{

	width:1000px;

	height:100px;

	background-color:#000;

	margin-top:0px;

}



#logo{

	padding-top:10px;

	padding-bottom:10px;

}



#mainmenu{
	
	font-size:12pt;
	
	width:1000px;

	height:50px;

	background-color:#ccf;

	overflow:hidden;
	
	text-align:center;

	border-bottom:1px solid #000;

}


#mainmenu a:link{

	color:#000;

	text-decoration:none;

}

#mainmenu a:visited{

	color:#000;

	text-decoration:none;

}

#mainmenu a:active{

	color:#000;

	text-decoration:none;

}

#mainmenu a:hover{

	background:yellow;

	text-decoration:none;		

}



#left {

	font-size:10pt;

    float: left;

    width: 200px;

	margin-right:5px;

	margin-left:5px;

	margin-top:10px;

	margin-bottom:10px;

	border:1px solid #000;

}



.navigationboxleftitle{

	background-color:#ccf;

	width:200px;

	font-weight:bold;

	float:left;



}

.navigationboxleftbody{

	width:200px;	

	float:left;

}

#left ul{

	list-style: square;



}



#left a{

	color:#000;

	text-decoration:none;

}





#content {

    padding: 0 210px 0 210px;

	width:500px;

	margin:auto;

}

#contentalone{
	width:900px;
	margin:auto;
}

.table{
	width:480px;
	margin:auto;
	
}
#right {

	font-size:10pt;

    float: right;

    width: 200px;

	margin-right:5px;

	margin-left:5px;

	margin-top:10px;

	margin-bottom:10px;

	border:1px solid #000;

}

.navigationboxtitleright{

	background-color:#ccf;

	width:200px;

	font-weight:bold;

	float:right;



}

.navigationboxbodyright{

	width:200px;	

	float:right;

	padding-right:10px;

}

#right ul{

	list-style: square;

	padding-right:10px;

}

#right a{

	color:#000;

	text-decoration:none;

}



h1{
	font-size: 1.2em;

	text-decoration: underline;

}

#video{

	float:left;

	margin-top:5px;

	margin-right:5px;

	margin-bottom:5px;

}

.videoblock{

	width: 480px;

	height: 505x;

	margin: 0 auto;

	

}

.transcript{

	height:120px;

	width:480px;

	font:16px/26px Georgia, Garamond, Serif;

	overflow: scroll;

	overflow-y: scroll;

	overflow-x: hidden;

	overflow:-moz-scrollbars-vertical;

	align:center;

	background-color:#fff4c8;

	border:1px dashed #fc0;	

	margin-bottom:20px;

}



#footer{

	width:1000px;

	height:50px;

	background-color:#000;

	margin:auto;

}

#footer ul{

	margin-top:15px;

	float: right;

}

#footer li{

	margin: 0 20px 0 0;

    padding: 0;

    list-style: none;

    float: left;	

}

#footer a{

	color:#fff;

	text-decoration:none;

}

.clear {

    clear: both;

}

#border{

	border-top:none;

	border-bottom:none;

	border-left:1px solid #000;

	border-right:1px solid #000;

}